Subject: Re: [TR] TR6 Values

From: Carl TR <[email-masked]>
Date: Mon, 20 Aug 2012 14:33:25 -0500 (CDT)

Did a quick search of completed auctions on ebay  
http://motors.completed.shop.ebay.com/Cars-Trucks-/6001/i.html?_ipg=200&_sadis=200&LH_SALE_CURRENCY=0&_samihi=&_samilow=&_fpos=&_oexkw=&_udhi=&_udlo=&_adv=1&_sop=12&LH_Complete=1&_dmd=1&_okw=&_fsct=&_nkw=tr6 
 
sold only:

http://cgi.ebay.com/ebaymotors/1971-Triumph-TR6-Triple-Webers-Desirable-early-model-/300761567413?pt=US_Cars_Trucks&hash=item4606c950b5 $3000

http://cgi.ebay.com/ebaymotors/1971-TRUIMPH-ROASTER-CONV-/230836786218?pt=US_Cars_Trucks&hash=item35bef1d42a $9750

http://cgi.ebay.com/ebaymotors/1970-TRIUMPH-TR-6-CONVERTIBLE-/230836824313?pt=US_Cars_Trucks&hash=item35bef268f9 $4050

http://cgi.ebay.com/ebaymotors/NICE-1974-TRIUMPH-TR6-ORIGINAL-ENGINE-RUNS-GOOD-VERY-SOLID-LOW-RESERVE-/360479684987?pt=US_Cars_Trucks&hash=item53ee43797b $5400
 
http://cgi.ebay.com/ebaymotors/1973-Triumph-TR-6-Good-restoration-car-parts-LOW-RESERVE-/200803764932?pt=US_Cars_Trucks&hash=item2ec0d64ac4 $1825
 
http://cgi.ebay.com/ebaymotors/1973-Triumph-TR6-Restored-Body-Good-drivetrain-/140817981891?pt=US_Cars_Trucks&hash=item20c967e1c3 $4550
 
http://cgi.ebay.com/ebaymotors/1972-Triumph-TR-6-Great-Condition-Solid-Car-/261078263727?pt=US_Cars_Trucks&hash=item3cc97a27af $6550
 
http://cgi.ebay.com/ebaymotors/1974-triumph-tr6-RUNS-GOOD-PROJECT-NO-RESERVE-/200802335119?pt=US_Cars_Trucks&hash=item2ec0c0798f $1225
 
http://cgi.ebay.com/ebaymotors/NICE-1974-TRIUMPH-TR6-ORIGINAL-ENGINE-RUNS-GOOD-VERY-SOLID-LOW-RESERVE-/360479384924?pt=US_Cars_Trucks&hash=item53ee3ee55c $5500
 
http://cgi.ebay.com/ebaymotors/CLEAN-AND-FAST-1972-TRIUMPH-TR6-CALIFORNIA-MGB-914-PORSCHE-SPRITE-/221092437017?pt=US_Cars_Trucks&hash=item337a22dc19 $13500
 
http://cgi.ebay.com/ebaymotors/1970-TRIUMPH-TR-6-CONVERTIBLE-/230832927462?pt=US_Cars_Trucks&hash=item35beb6f2e6  $5000
 
http://cgi.ebay.com/ebaymotors/1971-Triumph-Tr6-Frame-Off-Nut-Bolt-Restoration-Show-Car-Extremely-Nice-Buy-Now-/230834545459?pt=US_Cars_Trucks&hash=item35becfa333 $16999
 
http://cgi.ebay.com/ebaymotors/red-conv-excelent-condition-there-no-leaks-runs-perfect-/110926284951?pt=US_Cars_Trucks&hash=item19d3b8c897 $13400
 
http://cgi.ebay.com/ebaymotors/1973-Triumph-TR-6-frame-off-restoration-no-reserve-Little-white-lightning-/221085418675?pt=US_Cars_Trucks&hash=item3379b7c4b3 $6801
 
http://cgi.ebay.com/ebaymotors/Triumph-TR6-/190708901405?pt=US_Cars_Trucks&hash=item2c6722e61d  $12300
 
That is since Aug 5.  (15 of 55 sold - most of the unsold had higher reserves which may mean overpriced - see first link for full list).   except in unusual circumstances I would say ebay prices would qualify as 'wholesale'.

Hope this helps.

On 08/20/12, marty sukey 
wrote:

A buddy is coming over and wants me to give him some guidance on the value of
his TR6 as he rarely ever drives it and would rather have the cash and parking
space instead of the car. I have had no need to follow what they have been
selling for recently so I'm not sure what help I am going to be. Best I can
recall I would classify it as a really nice driver. He restored it within
the last 10 years. Not a class winner at a VTR event but nicer than anything I
have owned. Anybody bought or sold a nice driver in the last year or so that
can give me some feedback?

Thanks,
Marty

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]